Rewards
List stamp rewards for pass
Returns all stamp-based rewards and their claim status for a specific wallet pass.
Required scopes: pass:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
walletPassId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/walletpasses/string/rewards"[
{
"id": "string",
"walletPassId": "string",
"templateId": "string",
"stampsAtCompletion": 0,
"rewardName": "string",
"status": "PENDING",
"claimedAt": "2019-08-24T14:15:22Z",
"claimedByMemberId": "string",
"createdAt": "2019-08-24T14:15:22Z"
}
]